# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libtasn1-testing
pkgbase = libtasn1
pkgver = 4.13-1
pkgdesc = LIBTASN1 preconfigured and built files to be used for native host testing
url = https://www.gnu.org/software/libtasn1/
builddate = 1538886104
packager = cygSimple - sig://0x3F7053B958E6EE21
size = 10122240
arch = x86_64
license = GPL3
license = LGPL
group = testing
provides = libtasn1-testing=4.13
